# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 1

Name:		kde-i18n-pt_BR
Summary:	Brazil Portuguese language support for KDE
Version:    3.2.3
Release:    3mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-pt, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-pt_BR3
Provides:	kde-i18n-pt_BR3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%description
Brazil Portuguese language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/pt_BR/
%dir %_docdir/HTML/pt_BR/kppp/
%doc %_docdir/HTML/pt_BR/kppp/*.docbook


%dir %_docdir/HTML/pt_BR/kate/
%doc %_docdir/HTML/pt_BR/kate/*.docbook

%dir %_docdir/HTML/pt_BR/kbabel/
%doc %_docdir/HTML/pt_BR/kbabel/*.docbook


%dir %_docdir/HTML/pt_BR/kate-plugins/
%doc %_docdir/HTML/pt_BR/kate-plugins/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/arts/
%doc %_docdir/HTML/pt_BR/kcontrol/arts/common
%doc %_docdir/HTML/pt_BR/kcontrol/arts/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/arts/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/background/
%doc %_docdir/HTML/pt_BR/kcontrol/background/common
%doc %_docdir/HTML/pt_BR/kcontrol/background/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/background/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/bell/
%doc %_docdir/HTML/pt_BR/kcontrol/bell/common
%doc %_docdir/HTML/pt_BR/kcontrol/bell/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/bell/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/cache/
%doc %_docdir/HTML/pt_BR/kcontrol/cache/common
%doc %_docdir/HTML/pt_BR/kcontrol/cache/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/cache/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/clock/
%doc %_docdir/HTML/pt_BR/kcontrol/clock/common
%doc %_docdir/HTML/pt_BR/kcontrol/clock/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/clock/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/colors/
%doc %_docdir/HTML/pt_BR/kcontrol/colors/common
%doc %_docdir/HTML/pt_BR/kcontrol/colors/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/colors/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/cookies/ 
%doc %_docdir/HTML/pt_BR/kcontrol/cookies/common
%doc %_docdir/HTML/pt_BR/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/crypto/
%doc %_docdir/HTML/pt_BR/kcontrol/crypto/common
%doc %_docdir/HTML/pt_BR/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/desktop/
%doc %_docdir/HTML/pt_BR/kcontrol/desktop/common
%doc %_docdir/HTML/pt_BR/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/ebrowsing/
%doc %_docdir/HTML/pt_BR/kcontrol/ebrowsing/common
%doc %_docdir/HTML/pt_BR/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/email/
%doc %_docdir/HTML/pt_BR/kcontrol/email/common
%doc %_docdir/HTML/pt_BR/kcontrol/email/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/email/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/energy/
%doc %_docdir/HTML/pt_BR/kcontrol/energy/common
%doc %_docdir/HTML/pt_BR/kcontrol/energy/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/energy/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/filemanager/
%doc %_docdir/HTML/pt_BR/kcontrol/filemanager/common
%doc %_docdir/HTML/pt_BR/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/filetypes/
%doc %_docdir/HTML/pt_BR/kcontrol/filetypes/common
%doc %_docdir/HTML/pt_BR/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/fonts/
%doc %_docdir/HTML/pt_BR/kcontrol/fonts/common
%doc %_docdir/HTML/pt_BR/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/icons/
%doc %_docdir/HTML/pt_BR/kcontrol/icons/common
%doc %_docdir/HTML/pt_BR/kcontrol/icons/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/icons/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/
%doc %_docdir/HTML/pt_BR/kcontrol/common
%doc %_docdir/HTML/pt_BR/kcontrol/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/*.docbook


%dir %_docdir/HTML/pt_BR/kcontrol/kcmaccess/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmaccess/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmcss/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmcss/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmfontinst/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmkonsole/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmktalkd/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmlaunch/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmnotify/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmnotify/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmsmserver/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmstyle/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmstyle/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/pt_BR/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/pt_BR/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kdm/
%doc %_docdir/HTML/pt_BR/kcontrol/kdm/common
%doc %_docdir/HTML/pt_BR/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/keyboard/
%doc %_docdir/HTML/pt_BR/kcontrol/keyboard/common
%doc %_docdir/HTML/pt_BR/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/keys/
%doc %_docdir/HTML/pt_BR/kcontrol/keys/common
%doc %_docdir/HTML/pt_BR/kcontrol/keys/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/keys/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/khtml/
%doc %_docdir/HTML/pt_BR/kcontrol/khtml/common
%doc %_docdir/HTML/pt_BR/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kmixcfg/
%doc %_docdir/HTML/pt_BR/kcontrol/kmixcfg/common
%doc %_docdir/HTML/pt_BR/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kthememgr/
%doc %_docdir/HTML/pt_BR/kcontrol/kthememgr/common
%doc %_docdir/HTML/pt_BR/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/kwindecoration/
%doc %_docdir/HTML/pt_BR/kcontrol/kwindecoration/common
%doc %_docdir/HTML/pt_BR/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/language/
%doc %_docdir/HTML/pt_BR/kcontrol/language/common
%doc %_docdir/HTML/pt_BR/kcontrol/language/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/language/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/laptop/
%doc %_docdir/HTML/pt_BR/kcontrol/laptop/common
%doc %_docdir/HTML/pt_BR/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/mouse/
%doc %_docdir/HTML/pt_BR/kcontrol/mouse/common
%doc %_docdir/HTML/pt_BR/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/netpref/
%doc %_docdir/HTML/pt_BR/kcontrol/netpref/common
%doc %_docdir/HTML/pt_BR/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/panel/
%doc %_docdir/HTML/pt_BR/kcontrol/panel/common
%doc %_docdir/HTML/pt_BR/kcontrol/panel/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/panel/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/passwords/
%doc %_docdir/HTML/pt_BR/kcontrol/passwords/common
%doc %_docdir/HTML/pt_BR/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/powerctrl/
%doc %_docdir/HTML/pt_BR/kcontrol/powerctrl/common
%doc %_docdir/HTML/pt_BR/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/proxy/
%doc %_docdir/HTML/pt_BR/kcontrol/proxy/common
%doc %_docdir/HTML/pt_BR/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/screensaver/
%doc %_docdir/HTML/pt_BR/kcontrol/screensaver/common
%doc %_docdir/HTML/pt_BR/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/smb/
%doc %_docdir/HTML/pt_BR/kcontrol/smb/common
%doc %_docdir/HTML/pt_BR/kcontrol/smb/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/smb/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/spellchecking/
%doc %_docdir/HTML/pt_BR/kcontrol/spellchecking/common
%doc %_docdir/HTML/pt_BR/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/useragent/
%doc %_docdir/HTML/pt_BR/kcontrol/useragent/common
%doc %_docdir/HTML/pt_BR/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/windowmanagement/
%doc %_docdir/HTML/pt_BR/kcontrol/windowmanagement/common
%doc %_docdir/HTML/pt_BR/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/pt_BR/keduca/
%doc %_docdir/HTML/pt_BR/keduca/common
%doc %_docdir/HTML/pt_BR/keduca/*.bz2
%doc %_docdir/HTML/pt_BR/keduca/*.docbook

%dir %_docdir/HTML/pt_BR/kompare/
%doc %_docdir/HTML/pt_BR/kompare/common
%doc %_docdir/HTML/pt_BR/kompare/*.bz2
%doc %_docdir/HTML/pt_BR/kompare/*.docbook

%dir %_docdir/HTML/pt_BR/kbugbuster/
%doc %_docdir/HTML/pt_BR/kbugbuster/common
%doc %_docdir/HTML/pt_BR/kbugbuster/*.bz2
%doc %_docdir/HTML/pt_BR/kbugbuster/*.docbook

%dir %_docdir/HTML/pt_BR/kbattleship/
%doc %_docdir/HTML/pt_BR/kbattleship/common
%doc %_docdir/HTML/pt_BR/kbattleship/*.bz2
%doc %_docdir/HTML/pt_BR/kbattleship/*.docbook

%dir %_docdir/HTML/pt_BR/cervisia/
%doc %_docdir/HTML/pt_BR/cervisia/common
%doc %_docdir/HTML/pt_BR/cervisia/*.bz2
%doc %_docdir/HTML/pt_BR/cervisia/*.docbook



%dir %_docdir/HTML/pt_BR/khelpcenter/
%doc %_docdir/HTML/pt_BR/khelpcenter/common
%doc %_docdir/HTML/pt_BR/khelpcenter/*.bz2
%doc %_docdir/HTML/pt_BR/khelpcenter/*.docbook

%dir %_docdir/HTML/pt_BR/kicker-applets/
%doc %_docdir/HTML/pt_BR/kicker-applets/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/blockdevices/
%doc %_docdir/HTML/pt_BR/kinfocenter/blockdevices/common
%doc %_docdir/HTML/pt_BR/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/devices/
%doc %_docdir/HTML/pt_BR/kinfocenter/devices/common
%doc %_docdir/HTML/pt_BR/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/dma/
%doc %_docdir/HTML/pt_BR/kinfocenter/dma/common
%doc %_docdir/HTML/pt_BR/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/
%doc %_docdir/HTML/pt_BR/kinfocenter/common
%doc %_docdir/HTML/pt_BR/kinfocenter/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/interrupts/
%doc %_docdir/HTML/pt_BR/kinfocenter/interrupts/common
%doc %_docdir/HTML/pt_BR/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/ioports/
%doc %_docdir/HTML/pt_BR/kinfocenter/ioports/common
%doc %_docdir/HTML/pt_BR/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/memory/
%doc %_docdir/HTML/pt_BR/kinfocenter/memory/common
%doc %_docdir/HTML/pt_BR/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/nics/
%doc %_docdir/HTML/pt_BR/kinfocenter/nics/common
%doc %_docdir/HTML/pt_BR/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/partitions/
%doc %_docdir/HTML/pt_BR/kinfocenter/partitions/common
%doc %_docdir/HTML/pt_BR/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/pci/
%doc %_docdir/HTML/pt_BR/kinfocenter/pci/common
%doc %_docdir/HTML/pt_BR/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/pcmcia/
%doc %_docdir/HTML/pt_BR/kinfocenter/pcmcia/common
%doc %_docdir/HTML/pt_BR/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/processor/
%doc %_docdir/HTML/pt_BR/kinfocenter/processor/common
%doc %_docdir/HTML/pt_BR/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/protocols/
%doc %_docdir/HTML/pt_BR/kinfocenter/protocols/common
%doc %_docdir/HTML/pt_BR/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/samba/
%doc %_docdir/HTML/pt_BR/kinfocenter/samba/common
%doc %_docdir/HTML/pt_BR/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/scsi/
%doc %_docdir/HTML/pt_BR/kinfocenter/scsi/common
%doc %_docdir/HTML/pt_BR/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/sound/
%doc %_docdir/HTML/pt_BR/kinfocenter/sound/common
%doc %_docdir/HTML/pt_BR/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/usb/
%doc %_docdir/HTML/pt_BR/kinfocenter/usb/common
%doc %_docdir/HTML/pt_BR/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/pt_BR/kinfocenter/xserver/
%doc %_docdir/HTML/pt_BR/kinfocenter/xserver/common
%doc %_docdir/HTML/pt_BR/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/pt_BR/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/pt_BR/konq-plugins/
%doc %_docdir/HTML/pt_BR/konq-plugins/common
%doc %_docdir/HTML/pt_BR/konq-plugins/*.bz2
%doc %_docdir/HTML/pt_BR/konq-plugins/*.docbook

%dir %_docdir/HTML/pt_BR/kstars/
%doc %_docdir/HTML/pt_BR/kstars/*.docbook

%dir %_docdir/HTML/pt_BR/katomic/
%doc %_docdir/HTML/pt_BR/katomic/common
%doc %_docdir/HTML/pt_BR/katomic/*.bz2
%doc %_docdir/HTML/pt_BR/katomic/*.docbook

%dir %_docdir/HTML/pt_BR/kbounce/
%doc %_docdir/HTML/pt_BR/kbounce/common
%doc %_docdir/HTML/pt_BR/kbounce/*.bz2
%doc %_docdir/HTML/pt_BR/kbounce/*.docbook


%dir %_docdir/HTML/pt_BR/quanta/
%doc %_docdir/HTML/pt_BR/quanta/*.docbook

%dir %_docdir/HTML/pt_BR/kdeprint/
%doc %_docdir/HTML/pt_BR/kdeprint/*.docbook


%doc %_docdir/HTML/pt_BR/artsbuilder/*.docbook

%dir %_docdir/HTML/pt_BR/kasteroids/
%doc %_docdir/HTML/pt_BR/kasteroids/common
%doc %_docdir/HTML/pt_BR/kasteroids/*.bz2
%doc %_docdir/HTML/pt_BR/kasteroids/*.docbook

%dir %_docdir/HTML/pt_BR/kate-plugins/
%doc %_docdir/HTML/pt_BR/kate-plugins/common
%doc %_docdir/HTML/pt_BR/kate-plugins/*.bz2

%dir %_docdir/HTML/pt_BR/kate/
%doc %_docdir/HTML/pt_BR/kate/common
%doc %_docdir/HTML/pt_BR/kate/*.bz2

%dir %_docdir/HTML/pt_BR/kbabel/
%doc %_docdir/HTML/pt_BR/kbabel/common
%doc %_docdir/HTML/pt_BR/kbabel/*.bz2

%dir %_docdir/HTML/pt_BR/kcachegrind/
%doc %_docdir/HTML/pt_BR/kcachegrind/common
%doc %_docdir/HTML/pt_BR/kcachegrind/*.bz2
%doc %_docdir/HTML/pt_BR/kcachegrind/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/desktopbehavior/
%doc %_docdir/HTML/pt_BR/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/pt_BR/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/helpindex/
%doc %_docdir/HTML/pt_BR/kcontrol/helpindex/common
%doc %_docdir/HTML/pt_BR/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/pt_BR/kcontrol/panelappearance/
%doc %_docdir/HTML/pt_BR/kcontrol/panelappearance/common
%doc %_docdir/HTML/pt_BR/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/pt_BR/kcontrol/panelappearance/*.docbook

%dir %_docdir/HTML/pt_BR/kdebugdialog/
%doc %_docdir/HTML/pt_BR/kdebugdialog/common
%doc %_docdir/HTML/pt_BR/kdebugdialog/*.bz2
%doc %_docdir/HTML/pt_BR/kdebugdialog/*.docbook

%dir %_docdir/HTML/pt_BR/kdeprint/
%doc %_docdir/HTML/pt_BR/kdeprint/common
%doc %_docdir/HTML/pt_BR/kdeprint/*.bz2

%dir %_docdir/HTML/pt_BR/kdesu/
%doc %_docdir/HTML/pt_BR/kdesu/common
%doc %_docdir/HTML/pt_BR/kdesu/*.bz2
%doc %_docdir/HTML/pt_BR/kdesu/*.docbook

%dir %_docdir/HTML/pt_BR/kdm/
%doc %_docdir/HTML/pt_BR/kdm/common
%doc %_docdir/HTML/pt_BR/kdm/*.bz2
%doc %_docdir/HTML/pt_BR/kdm/*.docbook

%dir %_docdir/HTML/pt_BR/kicker-applets/
%doc %_docdir/HTML/pt_BR/kicker-applets/common
%doc %_docdir/HTML/pt_BR/kicker-applets/*.bz2

%dir %_docdir/HTML/pt_BR/kicker/
%doc %_docdir/HTML/pt_BR/kicker/common
%doc %_docdir/HTML/pt_BR/kicker/*.bz2
%doc %_docdir/HTML/pt_BR/kicker/*.docbook

%dir %_docdir/HTML/pt_BR/kioslave/
%doc %_docdir/HTML/pt_BR/kioslave/common
%doc %_docdir/HTML/pt_BR/kioslave/*.docbook
%doc %_docdir/HTML/pt_BR/kioslave/*.bz2

%dir %_docdir/HTML/pt_BR/umbrello/
%doc %_docdir/HTML/pt_BR/umbrello/common
%doc %_docdir/HTML/pt_BR/umbrello/*.bz2
%doc %_docdir/HTML/pt_BR/umbrello/*.docbook

%dir %_docdir/HTML/pt_BR/common/
%doc %_docdir/HTML/pt_BR/common/*.png
%doc %_docdir/HTML/pt_BR/common/*.html
%doc %_docdir/HTML/pt_BR/common/*.css
%doc %_docdir/HTML/pt_BR/common/fdl-license
%doc %_docdir/HTML/pt_BR/common/gpl-license
%doc %_docdir/HTML/pt_BR/common/kde-localised.css.template
%doc %_docdir/HTML/pt_BR/common/lgpl-license
%doc %_docdir/HTML/pt_BR/common/xml.dcl




%dir %_datadir/locale/
%dir %_datadir/locale/pt_BR/
%_datadir/locale/pt_BR/charset
%_datadir/locale/pt_BR/*.desktop
%_datadir/locale/pt_BR/*.png
#
#
%dir %_datadir/locale/pt_BR/LC_MESSAGES/
%lang(pt_BR) %_datadir/locale/pt_BR/LC_MESSAGES/*.mo


%changelog
* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Fix group

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Fix Requires

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
